{
  "alfredsnippet" : {
    "snippet" : "CREATE TABLE t1 (\n    c1 INTEGER DEFAULT NULL,\n    c2 INTEGER DEFAULT NULL\n);\n\nCREATE TABLE t2 (\n    c1 INTEGER DEFAULT NULL,\n    c2 INTEGER DEFAULT NULL\n);\n\nCREATE TABLE t3 (\n    pk INTEGER NOT NULL PRIMARY KEY,\n    i INTEGER DEFAULT NULL\n);\n",
    "uid" : "6226E368-7ECC-4647-8AE8-E5D015D10B30",
    "name" : "CREATE TABLE",
    "keyword" : ""
  }
}